@import url(animate.min.css);
html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

.rn-container {
  margin: 0 auto;
  max-width: 62.5rem;
  width: 100%; }

table {
  table-layout: fixed; }

.rn-home-values-intro {
  text-align: center; }

.rn-home-values-form {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #dbdbdb;
  border-radius: 5px;
  margin: 20px auto;
  padding: 20px;
  position: relative;
  width: 80%; }
  @media only screen and (max-width: 40em) {
    .rn-home-values-form {
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      padding: 5px 0;
      width: 100%; } }
  .rn-home-values-form .rn-home-values-form-icon {
    color: #d3d3d3;
    text-shadow: -1px -1px 1px #a8a8a8, 1px 1px 1px #fff;
    width: 10%; }
  .rn-home-values-form .rn-home-values-form-input {
    font-size: 16px;
    margin: 0 10px;
    padding: 15px 10px;
    width: 65%; }
    @media only screen and (max-width: 40em) {
      .rn-home-values-form .rn-home-values-form-input {
        width: 100%; } }
  .rn-home-values-form .rn-home-values-form-submit {
    -webkit-appearance: none;
    border: none;
    cursor: pointer;
    font-size: 16px;
    padding: 15px 11px;
    width: 20%;
    -webkit-transition: all 200ms ease-in-out;
            transition: all 200ms ease-in-out; }
  .rn-home-values-form #div_addressearchmultiresult {
    background-color: #ffffff;
    border: 1px solid #888888;
    cursor: pointer;
    display: none;
    line-height: 21px;
    text-align: center;
    padding: 5px;
    position: absolute;
    bottom: -25px;
    left: 10%;
    right: 10%;
    width: auto;
    z-index: 300000; }

.rn-home-values-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.rn-home-values-frame-content {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 85%;
      -ms-flex: 1 1 85%;
          flex: 1 1 85%; }

.rn-home-values-cards {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  margin: 20px 0; }
  .rn-home-values-cards a {
    text-decoration: none !important; }
  .rn-home-values-cards article {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    background: #ffffff;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    text-align: center;
    height: 300px;
    width: 30%;
    -webkit-transition: all ease 200ms;
            transition: all ease 200ms; }
    @media only screen and (max-width: 40em) {
      .rn-home-values-cards article {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
            -ms-flex-direction: row;
                flex-direction: row;
        height: auto;
        width: auto; } }
    .rn-home-values-cards article:hover {
      -webkit-transform: scale(1.05);
          -ms-transform: scale(1.05);
              transform: scale(1.05); }
  .rn-home-values-cards .rn-home-values-card-top {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 30%;
        -ms-flex: 1 0 30%;
            flex: 1 0 30%;
    position: relative;
    width: 100%; }
    .rn-home-values-cards .rn-home-values-card-top .rn-home-values-card-icon {
      font-size: 55px !important;
      position: absolute;
      bottom: -54px;
      left: 0;
      right: 0;
      width: auto; }
    .rn-home-values-cards .rn-home-values-card-top #icon-usd i, .rn-home-values-cards .rn-home-values-card-top #icon-bar-chart i, .rn-home-values-cards .rn-home-values-card-top #icon-users i {
      width: 90px;
      height: 90px;
      background-color: white;
      border-radius: 50%;
      padding: 15px; }
  .rn-home-values-cards .rn-home-values-card-title {
    font-size: 20px;
    font-weight: normal;
    display: block;
    margin-bottom: 5px;
    width: 100%; }
  .rn-home-values-cards .rn-home-values-card-text {
    font-weight: normal;
    font-size: 14px;
    line-height: 1.4;
    display: block;
    width: 70%; }
  .rn-home-values-cards .rn-home-values-card-link {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    color: #333333 !important;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 100%;
    padding: 10px;
    width: 100%;
    z-index: 100; }

.rn-home-values-image-cards {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 15%;
      -ms-flex: 1 1 15%;
          flex: 1 1 15%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.rn-home-values-image-card-marketwatch,
.rn-home-values-image-card-expert,
.rn-home-values-image-card-appoint,
.rn-home-values-image-card-mortgage {
  display: block;
  height: 250px;
  margin: 5px 0; }

.rn-home-values-share-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.rn-home-values-share, .rn-home-values-save {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 5px 20px 5px; }
  .rn-home-values-share #rn-home-values-save-button, .rn-home-values-save #rn-home-values-save-button {
    -webkit-align-self: flex-end;
        -ms-flex-item-align: end;
            align-self: flex-end; }
  .rn-home-values-share #rn-home-values-share-button, .rn-home-values-share #rn-home-values-save-button, .rn-home-values-save #rn-home-values-share-button, .rn-home-values-save #rn-home-values-save-button {
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal !important;
    text-align: center;
    text-decoration: none !important;
    padding: 10px;
    width: 200px;
    -webkit-transition: all 200ms ease-in-out;
            transition: all 200ms ease-in-out; }
  .rn-home-values-share .rn-home-values-share-form, .rn-home-values-share .rn-home-values-save-form, .rn-home-values-save .rn-home-values-share-form, .rn-home-values-save .rn-home-values-save-form {
    background: #ffffff;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    margin: 20px 0;
    padding: 5px;
    position: absolute;
    width: 220px;
    z-index: 10;
    display: none; }
    .rn-home-values-share .rn-home-values-share-form .rn-home-values-share-form-code, .rn-home-values-share .rn-home-values-save-form .rn-home-values-share-form-code, .rn-home-values-save .rn-home-values-share-form .rn-home-values-share-form-code, .rn-home-values-save .rn-home-values-save-form .rn-home-values-share-form-code {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      margin-bottom: 0; }
      .rn-home-values-share .rn-home-values-share-form .rn-home-values-share-form-code i, .rn-home-values-share .rn-home-values-save-form .rn-home-values-share-form-code i, .rn-home-values-save .rn-home-values-share-form .rn-home-values-share-form-code i, .rn-home-values-save .rn-home-values-save-form .rn-home-values-share-form-code i {
        -webkit-align-self: flex-end;
            -ms-flex-item-align: end;
                align-self: flex-end;
        cursor: pointer; }
      .rn-home-values-share .rn-home-values-share-form .rn-home-values-share-form-code p, .rn-home-values-share .rn-home-values-save-form .rn-home-values-share-form-code p, .rn-home-values-save .rn-home-values-share-form .rn-home-values-share-form-code p, .rn-home-values-save .rn-home-values-save-form .rn-home-values-share-form-code p {
        -webkit-align-self: center;
            -ms-flex-item-align: center;
                align-self: center;
        text-align: center; }
      .rn-home-values-share .rn-home-values-share-form .rn-home-values-share-form-code .rn-home-values-form-caption, .rn-home-values-share .rn-home-values-save-form .rn-home-values-share-form-code .rn-home-values-form-caption, .rn-home-values-save .rn-home-values-share-form .rn-home-values-share-form-code .rn-home-values-form-caption, .rn-home-values-save .rn-home-values-save-form .rn-home-values-share-form-code .rn-home-values-form-caption {
        color: #7e7e7e !important;
        font-size: 12px !important;
        line-height: 1.2 !important; }
      .rn-home-values-share .rn-home-values-share-form .rn-home-values-share-form-code input, .rn-home-values-share .rn-home-values-save-form .rn-home-values-share-form-code input, .rn-home-values-save .rn-home-values-share-form .rn-home-values-share-form-code input, .rn-home-values-save .rn-home-values-save-form .rn-home-values-share-form-code input {
        padding: 15px; }
      .rn-home-values-share .rn-home-values-share-form .rn-home-values-share-form-code .rn-home-values-share-submit, .rn-home-values-share .rn-home-values-save-form .rn-home-values-share-form-code .rn-home-values-share-submit, .rn-home-values-save .rn-home-values-share-form .rn-home-values-share-form-code .rn-home-values-share-submit, .rn-home-values-save .rn-home-values-save-form .rn-home-values-share-form-code .rn-home-values-share-submit {
        -webkit-appearance: none;
        border: none;
        cursor: pointer;
        -webkit-transition: all 200ms ease-in-out;
                transition: all 200ms ease-in-out; }

.rn-home-values-iframe iframe {
  border: none;
  width: 100%;
  margin: 0 auto; }

.homevaluation.active .rn-home-values-iframe iframe {
  width: 100%; }

.maindashboard {
  padding: 8px; }
  .maindashboard #aClose {
    color: #000000;
    text-align: right;
    text-decoration: none;
    display: block; }
  .maindashboard .login {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    margin: 16px 0;
    padding: 16px 0; }

.maincontentcolumn h2 {
  text-align: center; }

.trRegistration form {
  font-size: 12px; }
  .trRegistration form .maindashboard-name {
    margin-bottom: 4px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .trRegistration form .maindashboard-name input {
      width: 100%; }
      .trRegistration form .maindashboard-name input:first-child {
        margin-right: 4px; }
  .trRegistration form .maindashboard-phone,
  .trRegistration form .maindashboard-username {
    margin-bottom: 4px; }
    .trRegistration form .maindashboard-phone input,
    .trRegistration form .maindashboard-username input {
      width: 100%; }
  .trRegistration form .maindashboard-termsofuse {
    margin-bottom: 4px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    .trRegistration form .maindashboard-termsofuse label {
      margin-left: 4px; }
  .trRegistration form #signupbutton {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px;
    padding: 12px;
    width: 100%; }
  .trRegistration form #nothankyoubutton {
    color: #ffffff;
    background: #333;
    border: none;
    padding: 8px 16px; }

.login-logged-out-state {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .login-logged-out-state h2 {
    font-weight: normal;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%; }
  .login-logged-out-state #existingaccount {
    font-size: 12px;
    padding: 12px; }
  .login-logged-out-state .forgotPassword {
    font-size: 12px; }

.registerlogin {
  padding: 8px 0; }
  .registerlogin .registerlogin-fields {
    font-size: 12px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .registerlogin .registerlogin-fields input {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 100%;
          -ms-flex: 1 1 100%;
              flex: 1 1 100%;
      margin-bottom: 4px;
      padding: 8px; }
    .registerlogin .registerlogin-fields input[type="submit"] {
      font-weight: bold; }
  .registerlogin .login-remember-buttons label {
    margin-left: 4px; }

.rn-home-values-tools {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around; }

.rn-home-values-tools img {
  max-width: 15%; }

.rn-home-values-tools-caption {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 12%;
      -ms-flex: 0 0 12%;
          flex: 0 0 12%;
  color: gray;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  margin: 5px; }

.rn-home-values-tools-copy {
  border-bottom: 1px solid #ddd;
  font-size: 17px !important;
  font-weight: normal !important;
  line-height: 1.3 !important;
  margin: 5px;
  padding-bottom: 10px; }

#Theme002 #Header {
  box-sizing: content-box; }

.modal-dialog {
  width: auto !important; }

#Theme001 .fa-stack {
  line-height: 2em !important; }

#Theme001 .rn-home-values-form-submit {
  font-size: 14px; }
